hw_api::lock
hw_api::object
Hyperwave API Funções
PHP Manual

# hw_api::move

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::move — Moves object between collections

### Descrição

bool hw_api::move ( array `$parameter` )

Moves object between collections.

### Parâmetros

`parameter`

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em caso de falha.

### Veja Também

- hw_objrec2array() - Convert attributes from object record to object array

hw_api::lock
hw_api::object
Hyperwave API Funções
PHP Manual